# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = python-rtmidi
pkgbase = python-rtmidi
pkgver = 1.4.9-5
pkgdesc = Python bindings for the MIDI I/O library RtMidi
url = https://github.com/SpotlightKid/python-rtmidi
builddate = 1683568741
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 702211
arch = aarch64
license = MIT
depend = python
depend = rtmidi
depend = libasound.so
depend = libjack.so
makedepend = git
makedepend = python-installer
makedepend = python-wheel
makedepend = python-setuptools
makedepend = cython
makedepend = alsa-lib
makedepend = jack
makedepend = python-sphinx
